[WiseInstaller]
RuntimeVersion=1.10.1029.1
ProductFile=voloviewexpress.msi
ProductCode={1ECD6EC8-7BB2-4CD5-A384-BAA371BC4D21}
ProductVersion=1.0.0.0
ProductName=Volo View Express
Remove Previous=0
Runtime9X=msi\instmsi.exe
RuntimeNT=msi\instmsiw.exe
CmdLine=/* /L*v %TEMP%\VvInstall.log /I voloviewexpress.msi

WiseInitPrefix=Initializing
WiseInitSuffix=" Wizard..."
Reboot=This system must reboot before the installation can begin. After the reboot the installation will restart automatically. Do you want to reboot this system?
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Not enough free temporary disk space.
